summaryrefslogtreecommitdiffstats
path: root/trytond-calendar-todo
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:39 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:39 +0000
commit19f1f6e76b95c6894eb8a0c8779d363c46a86461 (patch)
treed2ee03ba049b2b7059e1611c171dbc917e5be26c /trytond-calendar-todo
parentfd40d4d6be7793e931e15e4312e6ec27cdb7e43a (diff)
downloadscripts-19f1f6e76b95c6894eb8a0c8779d363c46a86461.tar.bz2
scripts-19f1f6e76b95c6894eb8a0c8779d363c46a86461.tar.xz
Initial APKBUILD for trytond-calendar-todo
Diffstat (limited to 'trytond-calendar-todo')
-rw-r--r--trytond-calendar-todo/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-calendar-todo/APKBUILD b/trytond-calendar-todo/APKBUILD
new file mode 100644
index 0000000..dc0c789
--- /dev/null
+++ b/trytond-calendar-todo/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-calendar-todo
+_pkgname=trytond_calendar_todo
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="calendar-todo module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-calendar"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="7633d612da0c40e177d1b7939908456f trytond_calendar_todo-2.2.0.tar.gz"